body{margin:0;padding:0;height:auto;background:#FFF;font-family:'Open Sans', sans-serif !important}
@font-face{font-family:'FontAwesome';font-weight:400;font-style:normal}
.wrapper{width:100%;margin:auto;padding:0}
.header{width:100%;height:auto;background:#062b3b;margin:0;padding:0;position:relative}
.logo{float:left;height:auto;margin:0;padding:35px 0;width:auto}
.logo-text{color:#FFF;padding-top:5px;line-height:14px;text-align:left;width:314px}
.logo-text a{color:#fff;font-family:open sans;font-size:13px}
.logo-text a:hover{text-decoration:none;color:#fff}
.menu{background:#8b0000 url(../images/menu-bg.png) 0 0 repeat-x;padding:3px 0 0;font-family:"Century Gothic"}
.menu .container{padding:0}
.form-row input[type="checkbox"]{height:auto !important}
.form-row [placeholder]::-moz-placeholder{color:#757575;transition:color .5s ease .1s}
.form-row [placeholder]:focus::-moz-placeholder{color:#cacaca;transition:color .5s ease .1s}
.login-btn{float:right;margin:0}
.login-btn input{width:auto;background:#1675D3;color:#fff;font-size:14px;text-decoration:none;font-family:'Open Sans', sans-serif;border:1px solid #1675D3;padding:4px 16px;box-shadow:inset 0 1px 0 #5eaee3;border-radius:4px}
.judgment-report{margin:16px 0 0;border-bottom:#e5e5e5 solid 1px;text-align:center;padding:8px 0 13px;clear:both}
.recent ul{list-style:none;margin:0;padding:0}
.recent ul li{border-bottom:#e4e4e4 solid 1px;padding:10px 0px;margin:0 !important}
.recent ul li h4{font-size:14px;font-weight:400;margin:0;padding:0;text-indent:0 !important;}
.recent ul li p{padding:0;margin:0;font-size:14px;color:#999;vertical-align:top}
.recent ul li p span{color:#6d6d6d;text-transform:none;display:block;font-size:14px;}
.new-cases-selected ul li h4{padding:0 0 2px;margin:0;font-weight:400;font-size:15px;color:#458cd0}
.new-cases-selected ul li h4 a{text-decoration:underline;display:inline-block}
.new-cases-selected ul li h4 a:hover{text-decoration:none}
.new-cases-selected ul li p{padding:0;margin:0 0 8px;font-size:14px;line-height:25px;color:#717171}
.new-cases-selected .new-cases-selected .search-row input[type="text"]{float:left;width:350px}
.search-form .search-btn{padding:0;overflow:hidden}
.select-dropdown input[type="checkbox"]{float:left;margin:2px 10px 0 0}
.search-result{margin:0 auto}
ul.tab{list-style:none;margin:0;padding:22px 0 0;overflow:hidden;margin:0 0 -1px 0}
ul.tab li{float:left}
ul.tab li a{padding:12px 15px;font-size:14px;color:#333;text-decoration:none;display:block}
.result{clear:both;margin:0 0 17px;border:#ddd solid 1px;border-radius:3px;overflow:hidden}
.result-judgment{width:100%;float:left;margin-bottom:12px;}
.advance_search .advance_search #iclrButtonContainer{border:#C6C6C6 solid 1px !important;background-color:#FFF !important;border-radius:4px}
#iclrButton{height:18px !important;vertical-align:top !important;width:18px !important}
.highlighting-bar ul li input[type="checkbox"]{margin:4px 4px 0 0 !important;float:left}
.header-right{float:right;padding:18px 0 8px}
.header-right ul{list-style:none;margin:0;padding:0;float:right;clear:both;padding:0 0 0 0}
.header-right ul li{float:left;color:#FFF;padding:0 8px;line-height:16px !important;font-size:14px}
.header-right ul li a{color:#FFF;line-height:16px !important;font-size:14px}
.header-right ul li:last-child{padding:0 0 0 8px;border:none}
.select-area #iclrCountRatio{vertical-align:top !important;margin:0 !important}
span#iclrCountRatio span{vertical-align:top !important}
label.result-box{border:#ddd solid 1px;border-radius:3px;margin:7px 0 25px}
.tooltip-read + .tooltip > .tooltip-inner,
.tooltip-star + .tooltip > .tooltip-read + .tooltip > .tooltip-arrow,
.tooltip-star + .tooltip > .tooltip-arrow{background:url(../images/tooltip_arrow_red.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-unread + .tooltip > .tooltip-inner,
.fa-external-link + .tooltip > .tooltip-unread + .tooltip > .tooltip-arrow,
.fa-external-link + .tooltip > .tooltip-arrow{background:url(../images/tooltip_arrow_black.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon + .tooltip > .tooltip-aicon + .tooltip > .tooltip-arrow{background:url(../images/tooltip_arrow_yallow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon0 + .tooltip > .tooltip-aicon0 + .tooltip > .tooltip-arrow{background:url(../images/tooltip_arrow_yallow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon1 + .tooltip > .tooltip-aicon1 + .tooltip > .tooltip-arrow{background:url(../images/green-arrow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon2 + .tooltip > .tooltip-aicon2 + .tooltip > .tooltip-arrow{background:url(../images/orange-arrow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon3 + .tooltip > .tooltip-aicon3 + .tooltip > .tooltip-arrow{background:url(../images/light-pink2-arrow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon4 + .tooltip > .tooltip-aicon4 + .tooltip > .tooltip-arrow{background:url(../images/light-purpal-arrow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon11 + .tooltip > .tooltip-aicon11 + .tooltip > .tooltip-arrow{background:url(../images/green-arrow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon12 + .tooltip > .tooltip-aicon12 + .tooltip > .tooltip-arrow{background:url(../images/orange-arrow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon13 + .tooltip > .tooltip-aicon13 + .tooltip > .tooltip-arrow{background:url(../images/light-pink2-arrow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon14 + .tooltip > .tooltip-aicon14 + .tooltip > .tooltip-arrow{background:url(../images/light-purpal-arrow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.modal.fade h4{margin:0;text-align:left;}
#go-end-notes h4{font-weight:bold !important;margin-top:30px;}
ul.all-ul{color:#08C}
.modal h4.modal-title{font-size:14px;font-weight:600;color:#2e2e2e;text-align:center}
label#agree-error{margin:10px 0 13px;position:absolute}
.citation-report h4.name,
.citation-report .jurisdiction,
.citation-report .citation-report .all-ul{margin:0;padding:0}
.all-ul li{list-style:none;padding:3px 0}
.all-ul li a{color:#08c;font-size:12px}
.fa.fa-chevron-right, .fa.fa-chevron-down{color:#b6b6b6}
divul#myTabQR{padding:5px 10px;border:1px solid #ddd;border-radius:3px;margin:0}
.nav-tabsqr > .active > a, .nav-tabsqr > .active > a:focus{background:#dadada !important;border:1px solid #adadad;color:#000 !important;font-weight:400}
.unreport-ui.modal-title img{margin-right:5px}
.search-result ul#myTabQR{text-align:left}
.margin-tpfull .recent ul#myTabQR{border:none;padding:8px 6px;text-align:center}
.recent ul#myTabQR li{border:none;padding:0 0 0 4px;margin-bottom:8px !important}
#qreport4 ul#myTabQR.unreport-ui > li{padding:0 !important;margin:0 !important;border:none !important}
ul.unreport-ui > .active > a, ul.unreport-ui > .active > a:focus{background-color:#dadada !important}
ul.all-ul{color:#333}
.all-ul li{padding:0 0 10px !important}
.all-ul li a:hover{text-decoration:underline}
ul.all-ul strong{padding:0;font-weight:400;line-height:21px;font-size:14px}
ul.all-ul, ul.all-ul a{font-size:14px}
.ln-letters > a.ln-selected, ul.unreport-ui > a.ln-selected:focus{background-color:#dadada !important;color:#000 !important}
.search-result .citecaselink2 h1{font-size:26px}
time.icon *{display:block;width:100%;font-size:9px;font-weight:700;font-style:normal;text-align:center}
.browse-by-catchword .tab-pane.active{display:block !important}
.nav-tabs > .active > a{font-weight:400}
.advance_search .recent h3.blue-heading, .new-cases-selected #change_per_page3{background:none;margin-right:0;padding:0;height:auto}
#change_per_page3 a{color:#333;text-decoration:none}
.unreported-judgment-con .fa-external-link, .fa-plus{color:#999;margin:0 0 0 5px;font-size:16px !important}
.search .fa-external-link, .appeals-page .fa-external-link, .unreported-judgment-con .fa-external-link, .queensland-reports-page .fa-external-link{margin:0 0 0 5px;float:left;padding-top:0;vertical-align:middle}
.search .msg-status3, .appeals-page .msg-status3, .unreported-judgment-con .msg-status3, .queensland-reports-page .recent ul li h4 a{display:inline-block;overflow:hidden}
.appeals-page p.vtop, p.vtop span{display:inline !important;vertical-align:top}
.citator-midd .reported-status .modal-footer #qreport4 .modal-body .modal-body .search_top{width:auto;float:left;margin:0;padding:0;overflow:hidden;display:block}
.search-btn input:focus:invalid:focus{box-shadow:none !important}
.search_top button[type="button"]:hover{background:#ebebeb !important}
ul.help-link{padding:0;margin-top:10px}
ul.help-link li{border:none}
ul.help-link li:last-child{margin:15px 0 0}
#top-nave-menu{position:relative}
.lessspace2 .lessspace2 .jurisdiction.space2{padding:0 0 5px}
form#frm-signup.form-horizontal .control-label{text-align:left;width:auto;display:block;clear:both;float:none}
form#frm-signup input, form#frm-signup textarea, form#frm-signup .uneditable-input{width:100% !important;border:1px solid #b7cce5;padding:4px;font-size:13px !important;color:#333;height:auto;box-sizing:border-box;}
form#frm-signup select{width:100% !important;border:1px solid #b7cce5;padding:2px 2px 3px;font-size:13px !important;color:#333;height:24px;box-sizing:border-box}
form#frm-signup input:focus{background:#fff3f3;box-shadow:none !important}
form#frm-signup input#inputAddress2, form#frm-signup input#inputAddress{width:100% !important;margin:0 0 5px}
form#frm-signup .modal-body{max-height:530px}
form#frm-signup .tabs-case-name .tabs-case-name .row-fluid#frm-signup, #frm-signup label, #frm-signup input{font-size:13px;line-height:13px}
.user-reg-form-main-body #inpCountry, select.inpAust, select.fwdrp, select.inpUserType{border:1px solid #B7CCE5;color:#88898c;font-size:13px !important;height:28px;padding:4px;width:100.3% !important}
.user-reg-form-main-body #inputLegalName, .user-reg-form-main-body #inputChambersName{border:1px solid #B7CCE5;color:#333;font-size:12px !important;padding:4px;width:99% !important}
.user-reg-form-main-body #inputAddress,
.user-reg-form-main-body #inputAddress2,
.user-reg-form-main-body #inputEmail,
#inputNameofCustomer{margin:0 0 5px;width:99.5% !important;border:1px solid #B7CCE5;color:#333;font-size:13px !important;padding:4px}
.user-reg-form-main-body #inputFirstName,
.user-reg-form-main-body #inputLastName,
.user-reg-form-main-body #inputCity,
.user-reg-form-main-body #inputState,
.user-reg-form-main-body #inputPost,
.user-reg-form-main-body #inputPassword,
.user-reg-form-main-body #inpPostnomial,
.user-reg-form-main-body #inpTitle,
.user-reg-form-main-body #inputConfirmPassword{border:1px solid #B7CCE5;color:#333;font-size:13px !important;padding:4px;width:99% !important}
.user-reg-form-main-body label#agree-error{clear:both;float:left;position:relative}
.reported-status ul li span.reported-status ul li span.msg-status3 span#data-casebyname,
#data-catchwords{display:none !important}
#main-font-fs a:hover{text-decoration:underline !important}
.head-ipop small{color:#777;font-size:13px;font-weight:600}
.modal-ipop .modal-body{line-height:18px;text-align:justify}
.tooltip-aicon1-new1 + .tooltip > .tooltip-aicon1-new1 + .tooltip > .tooltip-arrow{background:url(../images/blue-arrow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon1-new2 + .tooltip > .tooltip-aicon1-new2 + .tooltip > .tooltip-arrow{background:url(../images/blue-arrow.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon1-new2 .tooltip-star-47a + .tooltip > .tooltip-star-47a + .tooltip > .tooltip-arrow{background:url(../images/purpal-arrow1.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-aicon1-new3 + .tooltip > .tooltip-aicon1-new3 + .tooltip > .tooltip-arrow{background:url(../images/purpal-arrow1.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-star-47c + .tooltip > .tooltip-star-47c + .tooltip > .tooltip-arrow{background:url(../images/purpal-arrow1.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.tooltip-star-47c .tooltip-aicon11 + .tooltip > .tooltip-aicon11 + .tooltip > .tooltip-arrow{background:url(../images/green-arrow2.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.new-cases-list ul li .reported-status ul li .tooltip-aicon0 + .tooltip > .reported-status ul li .tooltip-aicon0 + .tooltip > .tooltip-arrow{background:url(../images/green-arrow2.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
.reported-status ul li span.msg-status3 span#offTab-3 .fa-external-link,
#offTab-13 .fa-external-link,
#offTab-53 .fa-external-link,
#offTab-63 .fa-external-link,
#offTab-73 .fa-external-link,
#offTab-23 .fa-external-link,
#offTab-33 .fa-external-link,
#qreport2 .fa-external-link,
#qreport3 .fa-external-link,
#offTab-43 .fa-external-link,
#BrowseByCaseName1 .fa-external-link,
#BrowseByCaseName2 .fa-external-link,
#BrowseByCaseName3 .fa-external-link,
#BrowseByCaseName4 .fa-external-link,
#BrowseByCaseName5 .fa-external-link,
#BrowseByCaseName7 .fa-external-link,
#BrowseBymt .fa-external-link,
#BrowseByCaseName6 .fa-external-link{float:none;vertical-align:middle;padding-top:0 !important}
#offTab-3 .tab-content-qr ul.all-ul li span,
#offTab-13 .tab-content-qr ul.all-ul li span,
#offTab-23 .tab-content-qr ul.all-ul li span,
#offTab-33 .tab-content-qr ul.all-ul li span,
#qreport2 .tab-content-qr ul.all-ul li span,
#qreport3 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName1 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName2 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName3 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName4 .tab-content-qr ul.all-ul li span,
#offTab-43 .tab-content-qr ul.all-ul li span,
#BrowseBymt .tab-content-qr ul.all-ul li span,
#BrowseByCaseName6 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName5 .tab-content-qr ul.all-ul li span,
#BrowseByCaseName7 .tab-content-qr ul.all-ul li span,
#offTab-63 .tab-content-qr ul.all-ul li span,
#offTab-73 .tab-content-qr ul.all-ul li span,
#offTab-53 .text-hide{text-indent:-9999999px}
.label-display-none{display:none}
.search_top button[type="submit"] span{display:none}
.min-box .check-terms input[type="checkbox"]{margin:3px 0 6px !important}
a.advanced-link{display:block;color:#fff;font-size:15px;float:right;clear:both;margin:10px 0 0}
.logo-specer{padding:25px 0}
.advance-box{overflow:initial;max-height:68px;margin-bottom:24px !important;}
.search-area{padding:15px 10px 14px;}
.search-area input[type="text"]{/*background: url(../images/search_icon_new.png) 7px 11px no-repeat; */ border:1px solid #EBEBEB;border-radius:3px;width:100%;background-position:8px 6px \9;padding:9px 156px 9px 30px;height:38px !important;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;background-size:15px;}
.display_none{display:block !important;}
.search-area input[type="text"]:focus{/*background:url(../images/search_icon_new.png) 7px 11px no-repeat;*/ border:1px solid #0e9aef !important;border-radius:3px;width:100%;background-position:8px 6px \9;padding:9px 156px 9px 30px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-shadow:none;background-size:15px;}
.search-area .login-btn{position:relative;right:3px;top:-36px;}
a.advanced-search-text{text-decoration:underline;margin-right:5px}
a.advanced-search-text:hover{text-decoration:none}
.advance-search-page ul.tab{padding:0}
.advance-search-page ul.tab li.active a{font-weight:700;padding:13px 15px}
.advance-search-page .nav-tabs > li > a:hover, .advance-search-page .nav-tabs > li > a:focus{border-color:#eee #eee #fff}
.advance-search-page ul.tab li a{font-size:15px}
.browse-box ul.tab li.active a{font-size:15px;color:#2b2b2b}
.browse-box-row{padding:20px 0 0}
.browse-box-row h3{font-size:16px;border-bottom:#ddd solid 2px;margin:0;line-height:22px;padding:0 0 8px;font-weight:600;margin:0 0 15px 0;text-indent:0 !important;}
.browse-box-row ul.all-ul{list-style:none;color:#777;padding:0 0 5px;margin-left:0 !important}
.browse-box-row ul.all-ul li{list-style:none;padding:0 0 9px !important;clear:both}
.browse-box-row ul.all-ul li a{text-decoration:none;margin:0 1px 0 0}
.browse-box-row ul.all-ul li a:hover{text-decoration:underline}
.browse-box-row .browse-box-row .msg-status3 a{float:left}
.browse-box-row .recent a.modalajax6{float:left}
.browse-box-row li a.modalajax6 i{float:left}
.requrd-text p{padding:0;margin:0}
.search-area input.mobile-input{display:none}
.browse-box-row .browse-box-row .recent{padding:0}
.browse-box-row .recent ul li{padding-bottom:8px;border:0;padding-top:0 !important;padding-right:0 !important}
.browse-box-row .recent ul li p{display:inline-block;padding:0}
#showhide-as #showhide-as #showhide-fr #showhide-fr .modal-login.modal .modal-login .modal-login-report.modal .modal-login-report .unreported-judgment-con ul#myTabQR.nav-tabsqr{overflow:inherit !important;margin:0}
.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li{float:none}
.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li a{border:none}
.unreported-judgment-con ul#myTabQR.nav-tabsqr ul.dropdown-menu li a:hover{background:#f5f5f5;border:none}
#head_search{display:block;margin:0;padding:0;position:relative;width:auto}
.nav-tabsqr .dropdown-menu > .active > a,
.nav-tabsqr .dropdown-menu > .active > a:hover,
.nav-tabsqr .dropdown-menu > .active > a:focus{background-color:#e6e6e6 !important;background-image:none !important}
.browse-box-row .recent ul li h4 a.trending-link{display:inline-block;max-width:85%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:left;width:73%;font-size:14px}
.browse-box-row .browse-box-row .browse-box-row .recent ul li{clear:both}
.modal-login .login-box,
.modal-login-report .modal-login .login,
.modal-login-report .browse-by-catchword .practice-detail h6 span.back-top,
.back-to-index{font-size:14px;float:right;font-weight:400}
.practice-content .practice-content ul.all-ul a p{padding:0;float:left;color:#08c !important}
.practice-content2 .all-ul-2 .all-ul-2,
.practice-content2 ul.all-ul{margin-left:0}
.practice-box5 #qreport3 .tabs-case-name ul.all-ul a{text-transform:none}
#qreport3 .tabs-case-name ul.all-ul a:hover{color:#2675b9}
.viewmore-home{text-align:right}
.viewmore-home a:hover{font-size:15px}
.viewmore-home a{font-size:15px}
.browse-box-row .recent ul.all-ul li.sub-content1{margin-left:-25px !important;padding-bottom:7px !important}
.recent ul.all-ul li.sub-content{padding-bottom:2px !important}
.modal-login-report .form-row input[type="text"],
.modal-login-report .form-row input[type="password"]{width:68%}
.top-link2{float:right;clear:both;margin-top:8px;}
.top-link2 a{float:left;clear:none}
.nopadding-index{padding:0 !important}
.row-index .tab-content{overflow:inherit}
.row-index .row-index .all-content-filter input[type="checkbox"]{margin:0 6px 0 0}
.row-index .row-index div.browse-by-catchword .judgment-pg .judgment-pg .judgment-pg #qr-report-off-5 .tabs-level3{display:none}
.judgment-pg .tabs-level3 li a{background:none repeat scroll 0 0 #fff;border:1px solid silver !important;border-radius:0 !important;color:#000 !important;display:inline-block;font-size:12px !important;margin:5px 0 !important;padding:2px 4px !important;text-decoration:none}
.reports-pg .reports-pg .reports-pg #qr-2010-current ul.all-ul li span .reports-pg #qr-2010-current ul.all-ul li span .msg-status3 a{vertical-align:top}
.reports-pg #qreport2 ul.all-ul a, .reports-pg #qreport3 ul.all-ul a{text-transform:none}
.search-r-pg .search-r-pg .all-content-filter input[type="checkbox"]{margin:0 6px 0 0}
.search-r-pg .search-r-pg div.search-r-pg .search-r-pg .showhide-as-c, .search-r-pg .showhide-fr-c{color:#08c !important;float:left !important}
.search-r-pg .showhide-as-c:hover, .search-r-pg .showhide-fr-c:hover{color:#005580 !important}
.search-r-pg #showhide-fr, .search-r-pg #showhide-as{margin-bottom:18px}
.search-r-pg .help-pg .btn-primary:hover,
.help-pg .btn-primary:focus,
.help-pg .btn-primary:active,
.help-pg .btn-primary.active,
.help-pg .btn-primary.disabled,
.help-pg .btn-primary[disabled]{background:none repeat scroll 0 0 #4b4b4b !important;color:#fff;border:1px solid #4b4b4b !important}
.user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-p-pg .user-reg-form-main-body #inpTitle,
.user-p-pg .user-reg-form-main-body #inpCountry{border:1px solid #B7CCE5;color:#333;font-size:12px !important;height:24px;padding:2px;width:100.5% !important}
.user-p-pg .user-reg-form-main-body #inputLegalName,
.user-p-pg .user-reg-form-main-body #inputChambersName{border:1px solid #B7CCE5;color:#333;font-size:12px !important;padding:2px;width:99% !important}
.user-p-pg .user-reg-form-main-body #inputAddress,
.user-p-pg .user-reg-form-main-body #inputAddress2,
.user-p-pg .user-reg-form-main-body #inputEmail{margin:0 0 5px;width:98.7% !important;border:1px solid #B7CCE5;color:#333;font-size:12px !important;padding:2px}
.user-p-pg .user-reg-form-main-body #inputFirstName,
.user-p-pg .user-reg-form-main-body #inputLastName,
.user-p-pg .user-reg-form-main-body #inputCity,
.user-p-pg .user-reg-form-main-body #inputState,
.user-p-pg .user-reg-form-main-body #inputPost,
.user-p-pg .user-reg-form-main-body #inputPassword,
.user-p-pg .user-reg-form-main-body #inputConfirmPassword{border:1px solid #B7CCE5;color:#333;font-size:12px !important;padding:2px;width:99% !important}
.row-fluid.row-index div.span12 div.search-result{margin-top:0px}
.search-result{margin-top:0px}
a.show.showhide-as-c .fa,
a.show.showhide-fr-c .fa{display:none !important}
a.show.showhide-as-c,
a.show.showhide-fr-c{background:none repeat scroll 0 0 #fff;border:1px solid silver !important;border-radius:0 !important;color:#555 !important;display:inline-block;font-size:12px !important;padding:2px 4px !important;text-decoration:none;font-weight:600;margin:15px 4px 0 !important}
.searchbuttons a{background:none repeat scroll 0 0 #fff;border:1px solid silver;border-bottom:none;border-top:none;border-left:none;border-radius:0 !important;color:#555 !important;display:inline-block;font-size:13px;text-decoration:none !important;padding:7px 10px !important}
.searchbuttons a:hover{background:none repeat scroll 0 0 #dadada;border-bottom:none;border-top:none;color:#000 !important;text-decoration:none !important}
a.show.showhide-as-c:hover,
a.show.showhide-fr-c:hover,
a.show.showhide-as-c.bold,
a.show.showhide-fr-c.bold{background:none repeat scroll 0 0 #dadada !important;border:1px solid #adadad;color:#555 !important;font-weight:600}
a.show.showhide-as-c .fa,
a.show.showhide-fr-c .fa{font-size:18px}
.btn-default.btn-black,
.btn-default.btn-black:hover{background:none repeat scroll 0 0 #333;border:medium none;border-radius:3px;color:#fff}
.browse-box-row .row-fluid .col-l{width:49.4%;float:left;margin:0;}
.browse-box-row .row-fluid .col-r{width:49.4%;float:right;margin:0;}
.browse-box-row .row-fluid .span6:first-child{border:none}
a.show.showhide-as-c .fa,
a.show.showhide-fr-c .fa{width:12px}
.row-index .viewmore-home a{font-family:"Open Sans", sans-serif !important}
.browse-box-row #main-rpfull a:hover{text-decoration:underline !important}
div.bvert-tab div.bvert-tab-content:not(.active){display:none}
.bvert-tab-menu .list-group a:hover,
.bvert-tab-container .search-r-pg2 .search-r-pg .tab-content .result,
.search-r-pg2 .tab-content .result{border-radius:3px 3px}
.marked-rl .marked-rl .judgment-pg .judgment-pg .unreported-judgment-con .judgment-pg .unreported-judgment-con .judgment-pg .tabs-case-name .result.recent h6.headerh6,
.search-r-pg2 .reports-pg .reports-pg .searchbuttons-pdf a:hover{background:none repeat scroll 0 0 #dadada;border-bottom:none;border-top:none;color:#000 !important;text-decoration:none !important}
.saveas-toph .search-r-pg .result-list .acclinks-ul{list-style:none;margin:0;padding:0 0 0 22px}
.acclinks-ul li{padding:3px 0}
.acclinks{cursor:pointer;padding:2px 0 4px;font-size:15px}
.acclinks span{display:inline-block;width:21px}
.right-logo-img{border-top:2px solid #DDD;margin-top:11px;padding-bottom:19px;padding-top:26px;text-align:center;}
.right-logo-img a{padding:0 5px}
ul.help-link{position:relative;top:65px;z-index:99}
.without-in3 ul.help-link{position:inherit;top:0}
.without-in3 ul.help-link li:last-child{margin:0}
.without-in #iclrHiBarTerms #lbl0{display:none}
.marked-rl-1 .fa.fa-floppy-o, .fa.fa-pencil{font-size:17px;margin:0 4px 0 0}
#main-rpfull .reported-status-right ul li a:hover{text-decoration:none !important;background:#e6e6e6}
.vm-close-btn + .tooltip > .vm-close-btn + .tooltip > .tooltip-arrow{background:url(../images/tooltip_arrow_red.png) 0 0 no-repeat !important;border:none !important;width:13px;height:8px;bottom:-2px !important}
#main-rpfull .reported-status-right li a .fa{vertical-align:middle}
.browse-box-row .recent ul li p{margin-top:2px;line-height:1.7;width:100%;}
.appealiconsset{width:18px}
div#slideaddlist{padding:8px 0;border-top:1px solid #eee;border-bottom:1px solid #eee;text-align:left}
#slideaddlist a{color:#333;border-left:1px solid #eee;border-right:1px solid #eee;padding:9px 10px}
#slideaddlist a:hover{text-decoration:none;background:#e6e6e6}
.recent.unrepo-jud p{display:inline-block;max-width:93%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.appeals-pg .tab-content .tab-content .recent ul li p + p{color:#999}
#change_hits{cursor:pointer;padding-right:12px}
.fa.red-tooltip{color:#B20D0D;font-size:15px;margin-top:-4px;vertical-align:middle}
.appealiconsset{width:15px;height:17px;margin-top:-2px;}
.red-tooltip + .tooltip > .fa.fa-star-o + .tooltip > .red-tooltip + .tooltip > .tooltip-arrow{border-top-color:#B20D0D !important}
img.appealiconsset{padding-top:1.5px}
#ur-all-1 .bullet.sty-1 p{display:inline-block;width:100%}
.row-index img.appealiconsset{margin-left:4px}
li{list-style:none;}
.acclinks-ul{list-style:none;margin:0;padding:0 0 0 22px;}
.jurisdiction{text-align:center;margin-top:5px;}
@media (max-width:767px){
    .search-area input[type="text"], .search-area input[type="text"]:focus{padding:1% 16.2% 1% 4%;width:80%;}
}
.lib-url #quicksearch_input_validation_div,
.lib2-url #quicksearch_input_validation_div{right:10% !important;}
.lib-url .advance-box,
.lib2-url .advance-box{max-height:2000px;}
.lib-url .adv-clr,
.lib2-url .adv-clr{text-indent:0px;font-weight:700;position:absolute;top:5px;right:84px;background:#CACACA;border:0px;box-shadow:none;border-radius:100%;width:20px;height:20px;padding:0px;font-size:8px;text-align:center;color:#ffffff !important;line-height:20px;}
.lib-url .adv-clr:hover,
.lib-url .adv-clr:focus,
.lib2-url .adv-clr:hover,
.lib2-url .adv-clr:focus{background:#999999;}
.lib2-url .important-icon-right{margin:-20px 0px 10px;}
.lib2-url p.lib-search-head{font:700 15px 'open sans';}